<?
error_reporting(0);
date_default_timezone_set("Asia/Kolkata");
$link = mysql_connect('localhost','cryomed8_staffcr','Indi@n12@34') or die("Connection Failed");
mysql_select_db('cryomed8_staff_crm',$link);
 ?>